<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/gettingStartedLayout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/rsb_white_60">

    <ImageView
        android:id="@+id/bubble3"
        android:layout_width="69dp"
        android:layout_height="25dp"
        app:layout_constraintBottom_toTopOf="@+id/buttonRecoverAccount"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/applicationNameMeaning"
        app:srcCompat="@drawable/circle" />

    <ImageView
        android:id="@+id/bubble2"
        android:layout_width="69dp"
        android:layout_height="25dp"
        app:layout_constraintBottom_toTopOf="@+id/bubble3"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/applicationNameMeaning"
        app:layout_constraintVertical_bias="0.756"
        app:srcCompat="@drawable/circle" />

    <TextView
        android:id="@+id/ApplicationName"
        android:layout_width="259dp"
        android:layout_height="98dp"
        android:fontFamily="@font/acme"
        android:text="TANIA"
        android:textAlignment="center"
        android:textColor="@color/colorPrimary"
        android:textSize="80sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="0.23" />

    <TextView
        android:id="@+id/applicationNameMeaning"
        android:layout_width="336dp"
        android:layout_height="50dp"
        android:fontFamily="@font/acme"
        android:text="Timely And Non-Intrusive Assessments"
        android:textAlignment="center"
        android:textColor="@color/colorPrimary"
        android:textSize="18sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.493"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/ApplicationName"
        app:layout_constraintVertical_bias="0.0" />

    <Button
        android:id="@+id/buttonCreateAccount"
        android:layout_width="284dp"
        android:layout_height="60dp"
        android:backgroundTint="@color/colorPrimary"
        android:fontFamily="sans-serif-medium"
        android:text="@string/rss_join_study"
        android:textAlignment="center"
        android:textColor="@color/rsb_white_60"
        android:textSize="18sp"
        android:textStyle="bold"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/bubble3"
        app:layout_constraintVertical_bias="0.163" />

    <Button
        android:id="@+id/buttonRecoverAccount"
        android:layout_width="284dp"
        android:layout_height="60dp"
        android:layout_marginStart="60dp"
        android:layout_marginTop="120dp"
        android:layout_marginEnd="60dp"
        android:backgroundTint="@color/colorPrimary"
        android:fontFamily="@font/acme"
        android:text="Log In"
        android:textColor="@color/rsb_white_60"
        android:textSize="18sp"
        android:textStyle="bold"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/applicationNameMeaning"
        app:layout_constraintVertical_bias="0.416" />

    <ImageView
        android:id="@+id/bubble1"
        android:layout_width="69dp"
        android:layout_height="25dp"
        app:layout_constraintBottom_toTopOf="@+id/bubble2"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/applicationNameMeaning"
        app:srcCompat="@drawable/circle" />
</androidx.constraintlayout.widget.ConstraintLayout>